CVE-2011-5141

2012-08-31T00:00:00
ID UB:CVE-2011-5141
Type ubuntucve
Reporter ubuntu.com
Modified 2012-08-31T00:00:00

Description

Directory traversal vulnerability in exportcsv/exportcsv_index.php in Open Business Management (OBM) 2.4.0-rc13 and earlier allows remote authenticated users to include and execute arbitrary local files via a .. (dot dot) in the module parameter in an export_page action.